/* main.css */

body { 
    margin-left: 3em;
    margin-right: 3em;
    font-size: 10pt;
    font-family: arial, sans-serif;
    background: #dbd891;
}

.floatleft { 
    float: left;
}

.floatright { 
    float: right;
}

.clearfloat, .floatoff { 
    clear: both;
}

.noborder { 
    border: none;
}

#header { 
    margin-bottom: 1em;
}

#header .title { 
    color: black;
    font-size: 24px;
    font-family: sans-serif;
    border-bottom: 1px solid black;
}

#header .below { 
    color: #008;
    font-family: Times, serif;
    font-size: 8pt;
}

#header .below a { 
    color: #008;
    font-family: Times, serif;
    font-size: 8pt;
}

#footer { 
    margin-top: 5em;
    font-family: Times, serif;
    font-size: 8pt;
    border-top: 1px solid black;
}

#footer .contact { 
    text-align: right;
    right: 0px;
}

#footer .contact a { 
    text-decoration: none;
    color: black;
}

#footer .contact a:hover { 
    text-decoration: underline;
    color: blue;
}

.spacer15 { 
    height: 1.5em;
}

p { 
    margin-top: 0px;

}

a { 
    color: blue;
    text-decoration: none;
}

a:hover { 
    text-decoration: underline; 
}

a:visited { 
    color: blue;
}

a.external {
    color: #666;
}


.label { 
    padding-top: .5em;

    font-size: 12pt;
    padding-bottom: .5em;
    color: #008;
}

.text { 
    margin-left: 0.25em;

}

.section { 
    margin-bottom: 1em;
}

.section .title,.subsection .title, .subsection2 .title { 
    font-weight: bold;
}

.section .note { 
    margin-left: 2.0em;
    margin-right: 4.0em;
}

.section p { 
    margin-top: 0.5em;
    margin-bottom: 0.5em;
}

.section .code { 
    margin: 1em 4em 1em 1em;
    background-color: #d1cea5;
    padding: 1em;
    font-size: 80%;
}

.section .subsection { 
    margin: 1em 2em 1em 1em;
}

.subsection2 { 
    margin: 1em 4em 1em 2em;
}

.section dl { 
    margin: 1em 2em 1em 1em;
}

.section dl.nonbold dt { 
    font-weight: normal;
}

.section dl dt { 
    font-weight: bold;
}


.section ul { 
    padding-left: 1em;
    list-style-type: none;
}

.section ul.game { 
    padding-left: 3em;
    list-style-type: disc;
}

.section ul.sublist { 
    padding-left: 0em;
    list-style-type: disc;
}


.section ul.game ul,
.section ul.game2 { 
    padding-left: 2em;
    list-style-type: square;
}

.section ol.game { 
}

.defnlist { 
    margin-bottom: 1em;
}

.defnlist dl { 
    margin: 0px;
    margin-top: .5em;
    padding-left: 1em;
}
.defnlist dd.game { 
    margin: 0px;
    padding-left: 3em;
}

.references { 
    margin-top: 1em;
    margin-bottom: 1em;
}

.references ul { 
    list-style-type: disc;
}

.linedtable { 
    border: 1px solid black;
    padding: 0px;
    margin: 0;
    border-collapse: collapse;
}

.linedtable tr { 
}

.linedtable tr th { 
    border: 1px black solid;
    background-color:  #d1cea5;
}

.linedtable tr td { 
    border: 1px solid black;
}

.section table.setup1 { 
    margin: 0px;
    padding: 0px;
    text-align: center;
    border: 1px solid black;
    border-collapse: collapse;
}


.section table.setup1 tr { 
    margin: 0px;
    padding: 0px;
    border: 0px;
}

.section table.setup1 tr th { 
    margin: 0px;
    padding: 0px;
}

.section table.setup1 tr th.a { 
    border-bottom: 1px solid black;
}
.section table.setup1 tr td { 
    margin: 0px;
    padding: 0px;
}


/* Turn off sections for print mode */
div.print, p.print { 
    display: none;
}

span.print { 
    display: none;
}

table.centerdata tr td { 
    text-align: center;
}
